﻿l_english:
 anb_miscevents.1.t:0 "Request for Dukedom"
 anb_miscevents.1.d:0 "[Root.GetName] has grown strong and prosperous but still remain under the measly title of [Root.GetTitle]. It is time to elevate ourselves to a more fitting title, and surely those above us will agree!"
 anb_miscevents.1.a:0 "Let us hope they accept our request."
 anb_miscevents.2.t:0 "[From.GetName] Requests Elevation to Dukedom"
 anb_miscevents.2.d:0 "Our de-jure subject, [From.GetName], has requested we elevate them from their title of [From.Monarch.GetTitle] to one of Duke. This is merely ceremonial of course, and will not affect their standing within our realm."
 anb_miscevents.2.a:0 "Of course, they've proven their worth."
 anb_miscevents.2.b:0 "Oh I dont think so."
 anb_miscevents.3.t:0 "[From.GetName] Accepts our Request for Dukedom!"
 anb_miscevents.3.d:0 "The most-just [From.Monarch.GetTitle] [From.Monarch.GetName] has accepted our rightful appeal to officially elevate our lands to the its proper standing!"
 anb_miscevents.3.a:0 "All hail the new Duchy of [Root.GetName]"
 anb_miscevents.4.t:0 "[From.GetName] Rejects our Request for Dukedom!"
 anb_miscevents.4.d:0 "The villainous [From.Monarch.GetTitle] [From.Monarch.GetName] has rejected our rightful appeal, the fool! Send them a letter, and recite after me: "First of all, how dare you...""
 anb_miscevents.4.a:0 "We're a laughing stock."
 anb_miscevents.5.t:0 "County to Dukedom"
 anb_miscevents.5.d:0 "[Root.GetName] has grown strong and prosperous but still remain under the measly title of [Root.GetTitle]. It is time to elevate ourselves to a more fitting title!"
 anb_miscevents.5.a:0 "All hail the new Duchy of [Root.GetName]"
 anb_miscevents.6.t:0 "Settlers"
 anb_miscevents.6.d:0 "Ever since the Greentide ended, one of our provinces has remained empty and infested with orcs... until now. A local governor has taken things in his own hands and hired adventurers to clear out the province, and has now been settled for the benefit of the country."
 anb_miscevents.6.a:0 "Great!"
 anb_miscevents.7.t:0 "Colonial Ambitions"
 anb_miscevents.7.d:0 "We have recently made ourselves known to the international community for our ambitions to colonize and settle the uncharted areas of the world."
 anb_miscevents.7.a:0 "Time to start planting flags!"
 anb_miscevents.8.t:0 "Adventurers in a New World"
 anb_miscevents.8.d:0 "We have taken a step beyond our kin and set off for uncharted lands to explore what newfound wealth and opportunities we may discover!"
 anb_miscevents.8.a:0 "Onwards!"
 anb_miscevents.9.a:0 "Reform Goverment of $COUNTRY$"
 anb_miscevents.9.b:0 "Our newly found country of $COUNTRY$ requires guidance. We must reform our government to ones of the old world if we are to be taken seriously in the political arena - the question is: what model should we seek to strive for?"
 anb_miscevents.9.c:0 "We need a Republic!"
 anb_miscevents.9.d:0 "Form a Centralized Monarchy" 
 anb_miscevents.9.e:0 "Elevate our leaders as a Theocracy"
 anb_miscevents.9.f:0 "Keep current government"